@charset "utf-8";

#all, #release, #artist, #live, #gekirock {
padding: 0;
background-color: #FFFFFF;
border: 0;
margin: 0;
}

#release, #artist, #live, #gekirock {
	display:none;
}

#newstab {
height: 32px;	
margin: 6px 0 4px;
}

#newstab li {
    display: block;

    padding: 0;
    margin: 0;
    float: left;
}

#newstab li a{
color:#FFFFFF;
background:#000;
margin: 0 1px 0 0;
padding: 11px 0 10px 0;
text-align: center;
border: none;
float: left;
width: 121px;
list-style: none;
height: 19px;
font-family: 'Oswald', sans-serif;
background: #000000;
font-size: 19px;
display: block;
}

#newstab li a.active {
	background: #c01148;
}

h2.title a:after {
	content: "MORE >>";
	font-family: Oswald;
	float: right;
	font-size: 24px;
	font-weight: normal;
}

#TopHeadline, #TopUpdate, #LiveInfo, #ReleaseInfo {
	width: 612px;
	padding:14px;
	background: #FFF;
	word-break: break-all;
	float: left;
	margin: 0 0 16px 0;
	height: auto!important;
}

#TopHeadline a, #TopUpdate a, #LiveInfo a, #ReleaseInfo a {
	font-size:17px;
	line-height: 105%;
}

#TopHeadline dl {
	display:inline-block;
	margin: 12px 0;
}

#TopUpdate dl {
	display:inline-block;
	margin: 4px 0 2px;
}

#TopHeadline dt {
	display: inline-block;
	width: 120px;
	float: none;
	margin: 0 8px 0 0;
	height: 90px;
	overflow: hidden;
	max-width: none;
	vertical-align: top;
}

#TopHeadline dt img {
	width: 120px;
}

#TopHeadline span, #TopUpdate span{
text-transform:uppercase;
}

#TopUpdate dt {
	display: inline-block;
	max-width: 120px;
	float: left;
	margin: 0 8px 0 0;
	max-height: 80px;
	overflow: hidden;
}

#TopHeadline dd, #TopUpdate dd {
	display: inline-block;
	margin: 0;
	padding: 3px 0 0;
	width: 475px;
}

#TopHeadline .date, #TopUpdate .date {
	font-family:"Oswald";
	color:#999;
	font-size: 20px;
	padding: 0 18px 0 0;
}

#TopHeadline dd p {
    font-size: 19px;
    line-height: 25px;
    margin: 2px 0 0;
    max-height: 3.7em;
    overflow: hidden;
    font-weight: bold;
}

#TopUpdate dd p {
    font-size: 20px;
    line-height: 25px;
    margin: 2px 0 0;
    max-height: 3.7em;
    overflow: hidden;
    font-weight: bold;
}

#LiveInfo h4 {
font-size: 19px;
margin: 7px 0 10px;
font-weight: bold;
line-height: 140%;
}

#LiveInfo h4 a span {
color:#919191;
}

#LiveInfo dl {
    padding: 0 0 6px 6px;
    margin: 0 0 6px;
    /* border-bottom: solid 1px #DDDDDD; */
}

#ReleaseInfo dl {
	padding: 0 0 6px 6px;
    margin: 0 0 6px;
}

#LiveInfo dt, #ReleaseInfo dt {
	color: #FFF;
	font-size: 15px;
	background: #000;
	padding: 5px 8px 1px 4px;
}

#LiveInfo dd, #ReleaseInfo dd {
    margin: 0;
    padding: 0;
}

#ReleaseInfo h3 {
font-weight: bold;
font-size: 25px;
margin: 8px 0 4px;
}

#ReleaseInfo h3 span {
color:#919191;
padding: 0 0 0 8px;
line-height: 100%;
display: inline;
}

#ReleaseInfo dl div {
width:100%;
padding:0;
margin:0;	
text-align: left;
}

#ReleaseInfo dl div a {
font-size: 19px;
font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ;
font-weight: bold;
display: inline;
line-height: 100%;
}

#ReleaseInfo dl div a:hover {
text-decoration:none;
opacity: 0.5;
}

.calendarfield {
margin: 0;
width: 600px;
height: 300px;
padding: 6px 0;
overflow: auto;
float: none;
background: #FFF;
}

#Special {padding:14px;background: #FFF;margin: 0 0 18px 0;width: 612px;}

#Special dl {
	width: 100%;
	/* float:left; */
	display:inline-block;
	margin: 0;
	padding:0;
	vertical-align: top;
}

#Special dl.last {
	margin: 0 0 0 0;
}

#Special dl dt {
	width: 100%;
	float: none;
	display:inline-block;
	margin: 13px 0 0 0;
	padding:0;
	height: auto;
}

#Special dl dd{
	width: 100%;
	float: none;
	display:inline-block;
	margin: 4px 0 3px 0;
	padding:0;
	height: auto;
	line-height:1em;
}

#Special dl dt img{
	width: 100%;

}

#Interview h2.title {
	margin-right: 14px;
	margin-left: 2px;
}

#Interview {
	width: 628px;

	margin: 0 18px 0 0;
	padding: 14px 0 14px 12px;
	background:#FFF;
}

#Interview dl {
    width: 100%;
    display: inline-block;
    margin: 12px 0 0;
    vertical-align: top;
}

#Interview dt {
    text-align: center;
	
    width: 131px;
    display: inline-block;
    vertical-align: top;
}

#Interview dd {
    padding: 4px;
    margin: 0;
    display: inline-block;
    width: 469px;
    text-align: left;
}

#Interview h3 {
    text-align: left;
    line-height: 100%;
    font-weight: normal;
    vertical-align: middle;
    display: inline-block;
    margin: 0 0 6px;
    padding: 0 0 0px;
    width: 100%;
    height: auto!important;
}

#Interview h3.initial {
	font-weight:bold;
	text-align:left;
	color:#c01148;
	margin: 14px 0 0;
	font-size: 22px;
}

#Interview h3 a {
	display: inline-block;
    
	width: 100%;
	padding: 0 0 3px;
	text-align: left;
	height: auto!important;
}

#Interview h3 a.Japanese {
    border-bottom: #E5336E solid 2px;
    text-transform: none;
}

#Interview h3 a.Overseas {
    border-bottom: #00AE95 solid 2px;
	text-transform: none;
}

#Interview dd p {
height: 3.7em;
overflow: hidden;font-size: 16px;
line-height: 130%;font-weight: normal;}

#Interview dd .meta p {
text-align:center;
}

#Interview dd li {
display:inline-block;
padding:0;
margin:0;
font-size: 11px;
width: 100%;
}

#MusicVideo, .top5 {
width: 626px;
margin:18px 18px 18px 0;
padding: 14px 0 14px 14px;
background:#FFF;/* display: none; */}

#MusicVideo h2.title, .top5 h2.title {
margin-right:14px;
}

#MusicVideo dl {
    height: 90px;
	
}

#topmovie dt img {
	width: 274px;
	height:auto;
}

#MusicVideo dt {
    display: inline-block;
	
    height: 90px;
    /* float: left; */
}

#MusicVideo dd {
    padding: 2px 0 0 6px;
    text-align:left;
    vertical-align: top;
    width: 199px;
    display: inline-block;
    height: 69px;
    margin: 0;
}

#topmovie {
    width: 280px;
    float: left;
    height: auto!important;
    margin: 14px 0 0;
    display: inline-block;
}

#topmovie dt {
    width: 276px;
    clear: both;
    height: 205px;
}

#topmovie dd {
    width: 100%;
	
    height: auto;
    margin: 8px 0 0 0;
}

#MusicVideo dd.Japanese {
    border-left: solid 3px #E5336E;
	
}

#MusicVideo dd.Overseas {
    border-left: solid 3px #00AE95;
	
}

#MusicVideo h3 {
    margin: 0 0 2px;
    font-weight: normal;
    font-size: 16px;
    display: table;
}

#MusicVideo h3 a {
	color:#444444;
	width: 100%;
	text-align: left;
	vertical-align: middle;
	display: table-cell;
	font-size: 17px;
}

#MusicVideo h3 a span {
    max-height: 3em;
	
    line-height: 100%;
    display: inline-block;
    width: 100%;
    overflow: hidden;
}

#MusicVideo p {
	display: none;
	color: #999999;
}

.sidemovie {
    float: right;
    width: 328px;
    height: 310px;
    overflow: auto;
    margin: 14px 14px 0 0;
}

.top5 dl {
    display: inline-block;
    width: 115px;
    text-align: center;
    margin: 12px 5px 0 0;
    vertical-align: top;
}

.top5 dt {
	
}

.top5 dd {
    padding: 0;
    margin: 0;
}

.top5 dd h3{
    font-size: 14px;
    display: table;
    width: 100%;
    margin: 4px 0 0;
    font-weight: normal;
    word-break:  break-all;
}

.top5 dd h3 a{
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    width: 100%;
    font-family: 'Oswald', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
    font-size: 15px;
}

.top5 dt img {
    width: 115px;
}

#review.top5 dt img {
    width: 113px;
	border:1px solid #ddd;
}

.top5 .Japanese{
    margin: 5px 0;
    padding: 2px 0 6px;
    border-bottom: solid 2px #E5336E;
    line-height: 110%;
}

.top5 .Overseas{
    margin: 5px 0;
    padding: 2px 0 6px;
    border-bottom: solid 2px #00AE95;
    line-height: 110%;
}

.top5 dd p {
	font-size:12px;
	text-align: left;
	max-height: 4.8em;
	overflow: hidden;
	padding: 5px 0 0;
}

.review_artist dl dt img {
	width:130px;
}

#right {
	/*display: none;*/
}

.midad img{
	max-width: 640px;
}